# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Feb 10 07:07:03 UTC 2017
pkgname = java-jackson-module-mrbean
pkgver = 2.6.7-1
pkgdesc = Jackson extension that implements support for POJO type materialization
url = https://github.com/FasterXML/jackson-module-mrbean
builddate = 1486710423
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 363520
arch = any
license = APACHE
depend = java-runtime
makedepend = java-asm
makedepend = java-environment
makedepend = java-jackson-core
makedepend = java-jackson-databind
makedepend = jh
